@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	background-color:#fff;
}


.ir-arriba{
	display:none;
	width:48px;
	height:73px;
	background-image:url(images/flecha-arriba1.png);
	position:fixed;
	bottom:0px;
	right:0px;
	cursor:pointer;
	z-index:300;
}

#LOGOalfa{
	width:auto;
	height:auto;
	display:block;
	margin-left:0px;
	margin-top:0px;
	padding:0;
}

#LOGOalfa2{
	width:auto;
	height:auto;
	display:none;
	margin-left:0px;
	margin-top:0px;
	padding:0;
}


#LOGOalfa5{
	width:auto;
	height:auto;
	display:none;
	margin-left:0px;
	margin-top:0px;
	padding:0;
}


#LOGObeta{
	width:auto;
	height:auto;
	display:block;
	margin-left:0px;
	margin-top:0px;
	padding:0;
}


#LOGObeta4{
	width:auto;
	height:auto;
	display:none;
	margin-left:0px;
	margin-top:0px;
	padding:0;
}






#barra-menu{
	width:100%;
	height:auto;
	display:block;
}

#barra-menu1{
	width:1600px;
	height:auto;
	display:none;
}


#dia{
	display:block;
	color:#767676; /*a3a2a2*/
	font-family:"Arial Black", Gadget, sans-serif;
   font-weight: bolder;
   }

#diablanco{
	display:block;
	color:#fff; /*a3a2a2*/
	font-family:"Arial Black", Gadget, sans-serif;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #333;
   -webkit-text-shadow:-1px 1px 3px #333;
   -moz-text-shadow:-1px 1px 3px #333;
   -ms-text-shadow:-1px 1px 3px #333;
   -o-text-shadow:-1px 1px 3px #333;
   }

#hora{
	display:block;
	color:#767676;
   font-size: 14px;
   font-weight: bolder;
   } 

#horablanco{
	display:block;
	color:#fff;
   font-size: 14px;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #333;
   -webkit-text-shadow:-1px 1px 3px #333;
   -moz-text-shadow:-1px 1px 3px #333;
   -ms-text-shadow:-1px 1px 3px #333;
   -o-text-shadow:-1px 1px 3px #333;
   } 


#fecha{
display:block;
   color:#767676;
   font-weight: bolder;
   }

#fecha-1{
display:none;
   color:#767676;
   font-weight: bolder;
   }

#fecha-2{
display:none;
   color:#767676;
   font-weight: bolder;
   }

#fecha-3{
display:none;
   color:#767676;
   font-weight: bolder;
   }

#fecha-4{
display:none;
   color:#504A4B;
   font-weight: bolder;
   text-align:right;
   }


#fechablanco{
display:block;
   color:#fff;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #333;
   -webkit-text-shadow:-1px 1px 3px #333;
   -moz-text-shadow:-1px 1px 3px #333;
   -ms-text-shadow:-1px 1px 3px #333;
   -o-text-shadow:-1px 1px 3px #333;
   }

#fecha-1blanco{
display:none;
   color:#fff;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #333;
   -webkit-text-shadow:-1px 1px 3px #333;
   -moz-text-shadow:-1px 1px 3px #333;
   -ms-text-shadow:-1px 1px 3px #333;
   -o-text-shadow:-1px 1px 3px #333;
   }

#fecha-2blanco{
display:none;
   color:#fff;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #333;
   -webkit-text-shadow:-1px 1px 3px #333;
   -moz-text-shadow:-1px 1px 3px #333;
   -ms-text-shadow:-1px 1px 3px #333;
   -o-text-shadow:-1px 1px 3px #333;
   }

#fecha-3blanco{
display:none;
  color:#fff;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #333;
   -webkit-text-shadow:-1px 1px 3px #333;
   -moz-text-shadow:-1px 1px 3px #333;
   -ms-text-shadow:-1px 1px 3px #333;
   -o-text-shadow:-1px 1px 3px #333;
   }

#banner_inicio{
	max-width:634px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

 #banner_cover{
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

 
 
#wb_CssMenu4 a
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #FFFFFF;
   border: 1px #282828 solid;
   background-color: #282828;
   background: -moz-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -webkit-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -o-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -ms-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: linear-gradient(bottom,#282828 0%,#282828 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 17px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   width: 120px;
   height: 35px;
   vertical-align: middle;
   line-height: 33px;
   text-align:right;
   padding-right:5px;
   
   
  }

#wb_CssMenu4 a:hover
{
   color: #FFFFFF;
   background-color: #0066FF;
   background: -moz-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -webkit-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -o-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -ms-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   border: 1px #0066FF solid;
}


#boton-1{
   display:none;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #FFFFFF;
   border: 1px #282828 solid;
   background-color: #282828;
   background: -moz-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -webkit-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -o-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -ms-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: linear-gradient(bottom,#282828 0%,#282828 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 17px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   width: 120px;
   height: 35px;
   vertical-align: middle;
   line-height: 33px;
   text-align:right;
   padding-right:5px;
}

#boton-1:hover{
   color: #FFFFFF;
   background-color: #0066FF;
   background: -moz-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -webkit-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -o-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -ms-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   border: 1px #0066FF solid;
}


#boton-2{
   display:none;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #FFFFFF;
   border: 1px #282828 solid;
   background-color: #282828;
   background: -moz-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -webkit-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -o-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -ms-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: linear-gradient(bottom,#282828 0%,#282828 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 14px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   width: 97px;
   height: 25px;
   vertical-align:middle;
   line-height: 33px;
   text-align:right;
   padding-right:5px;
   padding-bottom:5px;
}

#boton-2:hover{
   color: #FFFFFF;
   background-color: #0066FF;
   background: -moz-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -webkit-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -o-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -ms-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   border: 1px #0066FF solid;
}




#boton-3{
   display:none;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #FFFFFF;
   border: 1px #282828 solid;
   background-color: #282828;
   background: -moz-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -webkit-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -o-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: -ms-linear-gradient(bottom,#282828 0%,#282828 100%);
   background: linear-gradient(bottom,#282828 0%,#282828 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 17px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   width: 120px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align:right;
   padding-right:5px;
   
   
  }

#boton-3:hover{
   color: #FFFFFF;
   background-color: #0066FF;
   background: -moz-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -webkit-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -o-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: -ms-linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   background: linear-gradient(bottom,#04347C 0%,#0066FF 100%);
   border: 1px #0066FF solid;
}

#Line9
{
   color: #0066FF;
   background-color: #0066FF;
   border-width: 0px;
}


#Line11
{
   display:none;
   color: #0066FF;
   background-color: #0066FF;
   border-width: 0px;
   
}

#Line12
{
   display:none;
   color: #0066FF;
   background-color: #0066FF;
   border-width: 0px;
}

#Line13
{
   display:none;
   color: #0066FF;
   background-color: #0066FF;
   border-width: 0px;
}  
 


#logo_principal{
	display:block;
	max-width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#logo_principalpeque{
	display:none;
	max-width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#logo_principalpeque_2{
	display:none;
	max-width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#contenedor_imagenfondo_ali{
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(../NOTICIAS/mohamed-ali/FONDO-ALI.png);
	background-repeat:no-repeat; 
	background-attachment:fixed;
	background-position:center;
}



#contenedor{
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
}





#contenedor_news{
	max-width:959px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:-40px;
	background:center;
	background-color:#f7f7f7;
	-moz-box-shadow: 0px 8px 27px #000000;
-webkit-box-shadow: 0px 8px 27px #000000;
box-shadow: 0px 8px 27px #000000;
	
}

#futbolcover{
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
  float:left;
}




#contenedor_newsali{
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10%;
	background:center;
	background-color:#dcdcdd;
	-moz-box-shadow: 0px 8px 27px #000000;
-webkit-box-shadow: 0px 8px 27px #000000;
box-shadow: 0px 8px 27px #000000;
	
}

#contenedor_newsali2{
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:5%;
	background:center;
	background-color:#dcdcdd;
	-moz-box-shadow: 0px 8px 27px #000000;
-webkit-box-shadow: 0px 8px 27px #000000;
box-shadow: 0px 8px 27px #000000;
	
}

#contenedor_newsali3{
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:5%;
	background:center;
	background-color:#dcdcdd;
	-moz-box-shadow: 0px 8px 27px #000000;
-webkit-box-shadow: 0px 8px 27px #000000;
box-shadow: 0px 8px 27px #000000;
	
}

#contenedor_newsali4{
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:5%;
	background:center;
	background-color:#dcdcdd;
	-moz-box-shadow: 0px 8px 27px #000000;
-webkit-box-shadow: 0px 8px 27px #000000;
box-shadow: 0px 8px 27px #000000;
	
}


#contenedor_somos{
	max-width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background:center;
	background-color:#f7f7f7;
}



#contenedor_avisos{
	display:block;
	float:right;
	max-width:311px;
	height:auto;
	margin-left:1px;
	margin-right:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
    background:#f7f7f7;
	
}

#contenedor_avisos1{
	display:block;
	float:right;
	max-width:252px;
	height:auto;
	margin-left:1px;
	margin-right:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
    background:#f7f7f7;
	
}


#contenedor_avisosali{
	display:block;
	float:right;
	max-width:252px;
	height:auto;
	margin-left:1px;
	margin-right:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
    background:#dcdcdd;
	
}

#contenedor_avisosali2{
	display:block;
	float:right;
	max-width:252px;
	height:auto;
	margin-left:1px;
	margin-right:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
    background:#dcdcdd;
	
}

#contenedor_avisosali3{
	display:block;
	float:right;
	max-width:252px;
	height:auto;
	margin-left:1px;
	margin-right:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
    background:#dcdcdd;
	
}

#contenedor_avisosali4{
	display:block;
	float:right;
	max-width:252px;
	height:auto;
	margin-left:1px;
	margin-right:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
    background:#dcdcdd;
	
}



#contenedor-cuerpo-noticia{
	max-width:605px;
	height:auto;
	margin-left:1px;
	padding-left:10px;
	padding-right:20px;
	background-color:#f7f7f7;
}


#contenedor-cuerpo-noticia1{
	max-width:605px;
	height:auto;
	margin-left:1px;
	padding-left:10px;
	padding-right:20px;
	background-color:#f7f7f7;
}

#contenedor-cuerpo-noticia2{
	max-width:605px;
	height:auto;
	margin-left:1px;
	padding-left:10px;
	padding-right:20px;
	background-color:#f7f7f7;
}




#contenedor-cuerpo-noticiaali{
	max-width:605px;
	height:auto;
	margin-left:1px;
	padding-left:10px;
	padding-right:20px;
	background-color:#dcdcdd;
}


#contenedor-cuerpo-noticiaali2{
	max-width:605px;
	height:auto;
	margin-left:1px;
	padding-left:10px;
	padding-right:20px;
	background-color:#dcdcdd;
	margin-top:300px;
}

#contenedor-cuerpo-noticiaali3{
	max-width:605px;
	height:auto;
	margin-left:1px;
	padding-left:10px;
	padding-right:20px;
	background-color:#dcdcdd;
	margin-top:300px;
}

#contenedor-cuerpo-noticiaali4{
	max-width:605px;
	height:auto;
	margin-left:1px;
	padding-left:10px;
	padding-right:20px;
	background-color:#dcdcdd;
	margin-top:300px;
}


#banner_internas{
	max-width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


#video-1{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	margin-top:0px;
	
}

#video-2{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	
}

#video-1b{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#video-2b{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	
}


#video-1c{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#video-2c{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
}


#video-1d{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#video-2d{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
}


#video-1e{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#video-2e{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;

}


#video-1f{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#video-2f{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;

}

#video-1g{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#video-2g{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;

}

#video-1h{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#video-2h{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;

}


#video-3{
	display:block;
	max-width:480px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	
}

#video-3b{
	display:block;
	max-width:560px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	
}


#video-4{
	display:none;
	max-width:270px;
	min-height:auto;
	margin-left:auto;
	margin-right:auto;
	
}




#img-logo_resplandor{
	max-width:363px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
	
#img_aviso_opinion{
	display:block;
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:-50px;
}



#img_portada{
	display:block;
	max-width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}

#img_cover{
	display:block;
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}

#img_cover_2{
	display:block;
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}


#img_cover_3{
	display:block;
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}


#img_tablas{
	display:block;
	max-width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}

#img_portada1{
	display:block;
	max-width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}


#img_portadaali{
	display:block;
	max-width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#dcdcdd; 
	margin-top:20px;
}



#img_portadasomos{
	display:block;
	max-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#f7f7f7; /*272d3c*/
	margin-top:20px;
}

#img_internafull_1{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_internafull_2{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


#img_internafull_3{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


#img_internafull_4{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_internafull_5{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


#img_internafull_6{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_internafull_7{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


#img_internafull_8{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_internafull_9{
	display:block;
	max-width:574px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


#img_interna_1{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_2{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
}

#img_interna_3{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;

}


#img_interna_4{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
}

#img_interna_5{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_6{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_7{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_8{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_9{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#img_interna_10{
	display:block;
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}



/*foto izquierda*/
#foto-1{
	max-width:230px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
/*foto derecha*/
#foto-2{
	max-width:230px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}


#img-izq-1{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
	
#img-izq-2{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}

#img-izq-3{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
#img-izq-4{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}


#img-der-1{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}

#img-der-2{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}

#img-der-3{
	max-width:263px;
	height:auto;
	margin-left:20px;
	margin-right:20px;
	float:right;
	}





#Image1
{
   border: 0px #000000 solid;
}


#avisoali1{
	max-width:250px;
	height:81px;
	margin-top:50px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali1.jpg);
	float:none;
}

#avisoali1_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:50px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali1.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#avisoali2{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali2.jpg);
	float:none;
}

#avisoali2_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali2.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#avisoali3{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali3.jpg);
	float:none;
}

#avisoali3_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali3.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#avisoali4{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali4.jpg);
	float:none;
}

#avisoali4_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali4.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}


#avisoali5{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali5.jpg);
	float:none;
}

#avisoali5_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali5.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#avisoali6{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali6.jpg);
	float:none;
}

#avisoali6b{
	max-width:250px;
	height:81px;
	margin-top:50px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali6.jpg);
	float:none;
}

#avisoali6_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali6.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}




#avisoali7{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali7.jpg);
	float:none;
}

#avisoali7_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali7.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#avisoali8{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali8.jpg);
	float:none;
}

#avisoali8_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali8.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#avisoali9{
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali9.jpg);
	float:none;
}

#avisoali9_bis{
	display:none;
	max-width:250px;
	height:81px;
	margin-top:3px;
	background-image:url(../NOTICIAS/mohamed-ali/avisoali9.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}






#aviso_vert_1{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../AVISOS/pelicula.jpg);
	float:none;
}

#aviso_vert_1_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/pelicula.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}



#aviso_vert_2b{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/AZUCAR-ADICTIVA.jpg);
	float:right;
}

#aviso_vert_2b_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/AZUCAR-ADICTIVA.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}


#azulaviso_vert_3{
	max-width:250px;
	height:auto;
	margin-top:50px;
	float:right;
}

#azulaviso_vert_3_bis{
	display:none;
	max-width:250px;
	height:auto;
	margin-top:50px;
	margin-bottom:50px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}  /* PAGINA 1AV_2.html*/


#azulaviso_vert_4{
	max-width:250px;
	height:auto;
	margin-top:50px;
	float:right;
}

#azulaviso_vert_4_bis{
	display:none;
	max-width:250px;
	height:auto;
	margin-top:50px;
	margin-bottom:50px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


#aviso_vert_22{
	max-width:250px;
	height:250px;
	margin-top:50px;
	background-image:url(../AVISOS/verticalPUBLICIDADpequeELCALENO.jpg);
	float:right;
}

#aviso_vert_22_bis{
	display:none;
	max-width:250px;
	height:250px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/verticalPUBLICIDADpequeELCALENO.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}


#aviso_vert_3{
	max-width:290px;
	height:435px;
	margin-top:600px;
}

#aviso_vert_3b{
	max-width:290px;
	height:447px;
	margin-top:1600px;
}

#aviso_vert_3c{
	max-width:290px;
	height:447px;
	margin-top:300px;
}


#aviso_vert_4{
	max-width:162px;
	height:502px;
	margin-top:600px;
}

#aviso_vert_5{
	max-width:162px;
	height:502px;
	margin-top:800px;
}

#aviso_vert_6{
	max-width:290px;
	height:502px;
	margin-top:800px;
}

#aviso_vert_7{
	max-width:290px;
	height:502px;
	margin-top:1190px;
}

#aviso_vert_8{
	max-width:290px;
	height:1002px;
	margin-top:502px;
}


#aviso_vert_8b{
	max-width:290px;
	height:290px;
	margin-top:2866px;
}




#franjaceroinicio {
	display:block;
	max-width:100%;
	height:50px;
	background-color:#e5e5e5;
}

#franja-1{
	display:block;
	max-width:100%;
	height:150px;
	background-color:#eaeaea; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 70%, ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 70%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 70%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */

}

#franja-1ali{
	display:block;
	max-width:100%;
	height:150px;
}


#franja-2{
	max-width:100%;
	height:10px;
	background-color:#f7f7f7; 
}



#franja-2ali{
	max-width:100%;
	height:10px;
	background-color:#dcdcdd; 
}

#franja-3ali{
	display:block;
	max-width:100%;
	height:150px;
}


#franja-3_amarilla{
	max-width:100%;
	height:10px;
	background-color:#f7f6df;
}

#franja-3_azul{
	max-width:100%;
	height:10px;
	background-color:#f1f1f5;
}

#franja-3_aqua{
	max-width:100%;
	height:10px;
	background-color:#eff5fb;
}

#franja-3_rojo{
	max-width:100%;
	height:10px;
	background-color:#f4f4f4;
}

#franja-3_naranja{
	max-width:100%;
	height:10px;
	background-color:#fff;
}

#franja-3_ali{
	max-width:100%;
	height:10px;
	background-color:#dbdbde;
}




#logocentral{
	max-width:1100px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:70px;
	margin-bottom:auto;
}

#logocentralmenu{
	width:1600px;
	height:auto;
	
}
#logocentralmenu{
	display:block;
}

#logocentralmenu1{
	width:1600px;
	height:auto;
}
#logocentralmenu1{
	display:none;
}



#wb_Image_vertical{
	width:200px;
	height:300px;
}
#wb_Image1{
	width:201px;
	height:80px;
}
#wb_Image1{
	display:block;
}
#wb_Image2{
	width:201px;
	height:80px;
}
#wb_Image2{
	display:none;
}
#wb_Image3{
	width:191px;
	height:60px;
}
#wb_Image3{
	display:none;
}


#logominimenu{
	max-width:158px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;	
	}
	
#logominimenu{
	display:none;
}

#logominimenu-1{
	max-width:101px;
	height:40px;	
	display:none;
}



#submenu_amarillo{
	max-width:100%;
	height:260px;
	background-color:#f5f2ca;	
}

#submenu_azul{
	max-width:100%;
	height:260px;
	background-color:#f0f3ff;	/*eaeef5 - f0f3ff */
}

#submenu_aqua{
	max-width:100%;
	height:260px;
	background-color:#ebeff4;	
}

#submenu_rojo{
	max-width:100%;
	height:260px;
	background-color:#ffedea; /* f6f6f6 - ffb48e - ffdecc*/
}

#submenu{
	max-width:100%;
	height:260px;
	background-color:#dbdbde;  /*d5c2b3*/
}


#opciones{
	max-width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;	
}


#opcion1_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#00364A; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}

#opcion2_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#034F63; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion3_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#00364A;
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion4_somos {
	width:200px;
	height:230px;
	float:left;
	background-color:#034F63; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion5_somos {
	display:block;
	width:200px;
	height:230px;
	float:left;
	background-color:#00364A; 
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}


#opcion1{
	width:200px;
	height:230px;
	float:left;
	background-color:#3B3131;
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}

#opcion2{
	width:200px;
	height:230px;
	float:left;
	background-color:#0C090a;
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion3{
	width:200px;
	height:230px;
	float:left;
	background-color:#3B3131;
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion4{
	width:200px;
	height:230px;
	float:left;
	background-color:#0C090a;
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;
}

#opcion5{
	display:block;
	width:200px;
	height:230px;
	float:left;
	background-color:#3B3131;
	color:#FFF;
	text-align:center;
	padding-top:30px;
	font-family:'lato';
	font-weight:300;
	letter-spacing:3px;		
}







#icono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/FOOTERS/INCOLBALLET.jpg);		
}

#icono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/FOOTERS/PESOsexo.jpg);
			
}

#icono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/mohamed-ali/FOOTER-AVISO-ALI.jpg);		
}


#icono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/FOOTERS/SUGARadiccion.jpg);		
}


#icono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/FOOTERS/SEXOanal.jpg);		
}


li{
	display: inline; /* para que no me muestre el menu vertical sino horizontal */	
}




p{
	font-family:'lato';
	font-size:23px;
	color:#5b5959;/*a4a4a3*/
	margin-top:50px;
	margin-left:20px;
	margin-right:20px;
	text-align:justify;	
}

h1{
	font-size:30px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bolder;
	color:#5b5959;
	margin-left:0px;
	text-align:center;	
}


h2{
	font-size:25px;
	font-family:'lato';
	color:#5b5959;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
	font-weight:800;	
}

h3{
	font-size:16px;
	font-family:'lato';
	color:#5b5959;
	margin-left:20px;
	margin-right:20px;
	text-align:center;	
}

h4{
	font-size:18px;
	font-family:'lato';
	color:#5b5959;
	margin-left:20px;
	margin-right:20px;
	text-align:left;	
}

h5{
	font-size:18px;
	font-family:'lato';
	color:#c44512;
	margin-left:20px;
	margin-right:20px;
	text-align:center;	
}



.notas{
	font-family:'lato';
	font-size:11px;
	color:#5b5959;/*a4a4a3*/
	margin-top:10px;
	margin-left:20px;
	margin-right:20px;
	text-align:left;	
}




.green-texto{
	color:#7CB72E;
}

.red-texto{
	color:#bc1414;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:right;
	float:right;
}

.red-textom19{
	color:#bc1414;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bolder;
	
}

.red-textomora{
	color:#bc1414;
	font-family:"Courier New", Courier, monospace;
	font-size:30px;
	text-align:center;
	float:center;
}

.rojo{
	color:#e3020a;
	
}


.red-texto2{
	color:#EA0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:right;
	float:right;
}

.red-texto3{
	color:#EA0000;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:30px;
	font-weight:bold;
	
}




.red-textonews{
	color:#d10202;
	font-family:"Aachen BT";
	font-size:36px;
}

.white-textonews{
	color:#FFF;
	font-family:"Aachen BT";
	font-size:30px;
	margin-left:0px;
	text-align:center;
	}
	
.blanco{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:0px;
	}


.blue-textonews{
	color:#003973;
	font-family:"Aachen BT";
	font-size:36px;
	font-weight:bold;
}

.black-textonews{
	color:#333;
	font-family:"Aachen BT";
	font-size:36px;
	font-weight:bold;
}

.magent-texto{
	color:#F0F;
	font-family:"Aachen BT";
	font-size:36px;
}



.naranja-texto{
	color:#cb4500;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:right;
	float:right;	
}

.naranja-texto2{
	color:#cb4500;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	float:left;	
}




.blueshine-texto{
	color:#00F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:right;
	float:right;	
}

.blueshine-texto2{
	color:#00F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	float:left;	
}

.blueshine-texto-antetitulo{
	color:#00F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	text-align:left;
	float:left;	
}

.titulo_recuadro{
	color:#FF0;
	font-family:"Futura Bk BT";
	font-size:24px;
	text-align:center;
	float:right;
	background-color:#C0F;
	width:100%;
	height:auto;
	margin-right:2px;
		
}

.blue-texto{
	color:#F00;
	font-size:50%;
}

.bluesclarito-texto{
	color:#00ABFD;	
}

	
.purple-texto{
	color:#400040;	
}

.purple1-texto{
	color:#7D2181;	
}


.blueclaro1-texto{
	color:#0aaaff;	
}

.cafe{
	color:#9b7f35;	
}

.papaya-texto{
	font-family:'lato';
	font-size:23px;
	color:#E56717;
}

.violet-texto{
	color:#931c84;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:right;
	float:right;	
}

.violet-texto2{
	color:#931c84;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	float:left;	
}



#footer{
	max-width:100%;
	height:auto;
	background:center;
	background-color:#34282C;
}

#footer_amarillo{
	max-width:100%;
	height:120px;
	background-color:#f6d601; /*f6d601 */
}

#footer_azul{
	max-width:100%;
	height:120px;
	background-color:#25386a;/*0020C2 - 16213f */
}

#footer_aqua{
	max-width:100%;
	height:120px;
	background-color:#588896;
}

#footer_rojo{
	max-width:100%;
	height:120px;
	background-color:#cd0505;
}

#footer_naranja{
	max-width:100%;
	height:120px;
	background-color:#cb4500;
}

	
#info-footer{
	max-width:1062px;
	height:auto;
	margin:auto;
	padding-top:10px;
	padding-bottom:20px;
}

#logo-footer{
	width: 157px;
	height: 70px;
	float: left;
	margin-left:10px;
	margin-top:10px;
	}

#logo-footer2{
	width: 157px;
	height: 70px;
	float:right;
	margin-right:10px;
	margin-top:10px;
	
}

#copy{
	width:auto;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3f3f3f;
	float:center;
	padding-top:5px;
	text-align:center;
	font-weight:800;
	letter-spacing:2px;	
}

#copy_blanco{
	width:auto;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#f3f3fa;
	float:center;
	padding-top:5px;
	text-align:center;
	font-weight:800;
	letter-spacing:2px;	
}


#cajasocia{
	max-width:160px;
	height:54px;
	margin-right:10px;
	margin-top:20px;
	float:right;
}


#correo4{
display: block;  
   color: #900;
   background:url(images/correo1.png) no-repeat 0 0; 
   width: 45px;
   height: 45px;
    margin-left:0px;
	margin-right:10px;
	margin-top:0px;
	-webkit-transition:all	200ms ease;
	-o-transition: all	200ms ease;
	transition: all	200ms ease;	
	overflow:hidden;
	float:right;
     }
#correo4:hover{
   display:block;
   background:url(images/correo2.png) no-repeat;
   width: 50px;
   height: 50px;
   
  }	
  

#correo5{
display: block;  
   color: #900;
   background:url(images/twitter1.png) no-repeat 0 0; 
   width: 45px;
   height: 45px;
    margin-left:0px;
	margin-top:0px;
	-webkit-transition:all	200ms ease;
	-o-transition: all	200ms ease;
	transition: all	200ms ease;	
	overflow:hidden;
	float:right;
     }
#correo5:hover{
   display:block;
   background:url(images/twitter2.png) no-repeat;
   width: 50px;
   height: 50px;
   
  }	


#correo6{
display:block;  
   color: #900;
   background:url(images/facebook1.png) no-repeat 0 0; 
   width: 45px;
   height: 45px;
    margin-left:0px;
	margin-top:0px;
	-webkit-transition:all	200ms ease;
	-o-transition: all	200ms ease;
	transition: all	200ms ease;	
	overflow:hidden;
	float:right;
     }
#correo6:hover{
   display:block;
   background:url(images/facebook2.png) no-repeat;
   width: 50px;
   height: 50px;
}	






#nfooter{
	max-width:100%;
	height:400px;
	background-color:#CCC; /*#900*/
}
	
#ninfo-footer{
	max-width:1076px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:20px;
}

#nlogo-footer{
	width: 170px;
	height: 70px;
	float: left;
	margin-left:10px;
	margin-top:15px;
	}

#ngrupcopys{
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:10px;
	float:right;
}

#ncopy{
	width:370px;
	height:20px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	text-decoration:none;
	font-weight:300;
	letter-spacing:2px;	
}

#ncopy:hover{
font-weight:bold;

}

#ncopy1{
	width:auto;
	height:auto;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#504A4B;
	float:right;
	padding-top:0px;
	text-align:right;
	font-weight:300;
	letter-spacing:2px;	
}


#ncopylaw{
	width:auto;
	height:auto;
	margin-top:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:##504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	margin-right:5px;
}

.xcopylaw{
	width:auto;
	height:auto;
	margin-top:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:##504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	margin-right:5px;
}


   



	
@media screen and (max-width:1579px){
#wb_Image1{
	display:block;
}
#wb_Image2{
	display:none;
}	
}


@media screen and (max-width:1330px){
	
#wb_Image1{
	display:none;
}
#wb_Image2{
	display:block;
}	
	
	
#wb_Image_vertical{
	display:none;
}
}


@media screen and (max-width:1048px){

#opciones{
	max-width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}	

#opcion5_somos {
	display:none;	
}

#opcion5{
	display:none;	
}

}

@media screen and (max-width:1036px){ 

#horablanco{
	display:none;
}

#wb_CssMenu4{
display:none;
}

#boton-1{
	display:block;
}

#Line9{
display:none;
}

#Line12{
display:block;
}

}




@media screen and (max-width:1000px){ 
#logo_principal{
	display:none;
}

#logo_principalpeque{
	display:block;
}
}



@media screen and (max-width:916px){
#contenedor_avisos{
	display:none;
}

#contenedor_avisosali{
	display:none;
}

#contenedor_avisosali2{
	display:none;
}

#contenedor_avisosali3{
	display:none;
}

#contenedor_avisosali4{
	display:none;
}

#contenedor-cuerpo-noticia{
	float:none;
	margin-left:auto;
	margin-right:auto;
}


#contenedor-cuerpo-noticia1{
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#contenedor-cuerpo-noticia2{
	float:none;
	margin-left:auto;
	margin-right:auto;
}


#contenedor-cuerpo-noticiaali{
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#contenedor-cuerpo-noticiaali2{
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#contenedor-cuerpo-noticiaali3{
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#contenedor-cuerpo-noticiaali4{
	float:none;
	margin-left:auto;
	margin-right:auto;
}


#aviso_vert_1_bis{
	display:block;

}

#aviso_vert_2_bis{
	display:block;

}

#aviso_vert_2b_bis{
	display:block;

}


}


@media screen and (max-width:896px){
	
	#submenu_amarillo{
	height:240px;
	}

#opcion1_somos {	
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}
	
	#opcion2_somos {
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}

#opcion3_somos {
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}

#opcion4_somos{
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}

#submenu_azul{
	height:240px;
	}
#submenu_aqua{
	height:240px;
	}
#submenu_rojo{
	height:240px;
	}
	
#submenu{
	height:240px;
	}
	
#opcion1{	
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}
	
#opcion2{
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}

#opcion3{
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}

#opcion4{
	width:200px;
	height:220px;
	font-size:12px;
	letter-spacingt:0px;
	padding-top:20px;
	
}
}





@media screen and (max-width:816px){
	
#franja-1{
	height:180px;
}

#img_portada{
	margin-top:0px;
}


#img_aviso_opinion{
	margin-top: -10px;
}


#img-izq-1{
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img-izq-2{
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img-izq-3{
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img-izq-4{
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img-der-1{
float:none;
margin-left:auto;
margin-right:auto;
		  
}

#img-der-2{
float:none;
margin-left:auto;
margin-right:auto;
}

#img-der-3{
float:none;
margin-left:auto;
margin-right:auto;
}


#foto-1{

float:none;
margin-left:auto;
margin-right:auto;
		  
}


#foto-2{

float:none;
margin-left:auto;
margin-right:auto;
		  
}




h1{
	text-align:center;
}


h2{
text-align:center;
}

h3{
text-align:center;
}

p{
text-align:center;
}

p{margin-top:10px;
}

#opcion1_somos{	
	width:192px;
	}	

#opcion2_somos {
	width:192px;
	}

#opcion3_somos {
	width:192px;
	}

#opcion4_somos {
	width:192px;
	}

#opcion1{	
	width:192px;
	}	

#opcion2{
	width:192px;
	}

#opcion3{
	width:192px;
	}

#opcion4{
	width:192px;
	}	
}


@media screen and (max-width:800px){ 

#franja-1{
	height:120px;
}

#franja-1ali{
	height:50px;
}

#contenedor_newsali2{
	margin-top:0px;
}

#contenedor_newsali3{
	margin-top:0px;
}

#contenedor_newsali4{
	margin-top:0px;
}

#boton-1{
	display:none;
}

#boton-2{
	display:block;
}

#Line12{
display:none;
}

#Line13{
display:block;
}

#diablanco{
display:none;
}

#fechablanco{
display:none;
}

#fecha-4{
display:block;
}

#barra-menu{
	display:none;
}

#barra-menu1{
	display:block;
}


#LOGOalfa{
display:none;
}

#LOGOalfa5{
display:block;
}


#LOGObeta{
display:none;
}

#LOGObeta4{
display:block;
}

#franjaceroinicio {
	height:85px;
}

#franjacero1-inicio{
	height:5px;
}
}


@media screen and (max-width:784px){ 


#opciones{
		width:100%;
	    height:auto;

}

#submenu_amarillo{
	height:auto;
	
}



#opcion1_somos{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;
}

#opcion2_somos{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;

}	

#opcion3_somos{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:2px;
	padding-bottom:5px;

}

#opcion4_somos {
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;

}


#submenu_azul{
	height:auto;
}

#submenu_aqua{
	height:auto;
}

#submenu_rojo{
	height:auto;
	
}

#submenu{
	height:auto;
	
}
#opcion1{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;
}

#opcion2{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;

}	

#opcion3{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:2px;
	padding-bottom:5px;

}

#opcion4{
	width:100%;
	height:auto;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;

}


#logo-footer{
	float:none;
margin-left:auto;
margin-right:auto;
}

#logo-footer2{
	float:none;
margin-left:auto;
margin-right:auto;
margin-top:10px;
}

#footer_amarillo{
	height:auto;
}

#footer_azul{
	height:auto;
	
}

#footer_aqua{
	height:auto;
	
}

#footer_rojo{
	height:auto;
	
}

#footer{
	height:auto;
	
}

}


@media screen and (max-width:755px){
	#wb_Image4{
	display:none;
}	
	


#franjacero3 {
	height:50px;
	
}
}





@media screen and (max-width:671px){
#nfooter{
	height:auto;
	}

#nlogo-footer{
	float: none;
	margin-left:auto;
	margin-right:auto;
	
	}

#fecha-4{
   text-align:center;
   }


#cajasocia{
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#ngrupcopys{
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#ncopy{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:auto;
	height:auto;
	}

#ncopy1{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

#ncopylaw{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

}





@media screen and (max-width:640px){ 

#barra-menu{
	display:none;
}

#barra-menu1{
	display:block;
}

#logominimenu{
	display:none;
	}

#logominimenu-1{
	display:block;
	}


#boton-1{
	display:none;
}


#boton-2{
	display:block;
}

#Line12{
display:none;
}

#Line13{
display:block;
}

#dia{
display:none;
}

#dia_blanco{
display:none;
}

#fecha{
display:none;
}

#fecha-1{
display:block;
}

#fechablanco{
display:none;
}


#logo_principal{
	margin-top:-10px;
}



}

@media screen and (max-width:511px){


#video-1{
	display:none;
}

#video-2{
	display:block;
}


#video-1b{
	display:none;
}

#video-2b{
	display:block;
}

#video-1c{
	display:none;
}

#video-2c{
	display:block;
}

#video-1d{
	display:none;
}

#video-2d{
	display:block;
}


#video-1e{
	display:none;
}

#video-2e{
	display:block;
}

#video-1f{
	display:none;
}

#video-2f{
	display:block;
}

#video-1g{
	display:none;
}

#video-2g{
	display:block;
}

#video-1h{
	display:none;
}

#video-2h{
	display:block;
}


#video-3{
	display:none;
}

#video-3b{
	display:none;
}

#video-4{
	display:block;
}

}




@media screen and (max-width:500px){ 
#logo_principal{
	display:none;
}

#logo_principalpeque{
	display:block;

}

}

@media screen and (max-width:480px){

.ir-arriba{
	background-image:url(images/flecha-arriba3.png);
	width:38px;
	height:58px;
}


h1{
	font-size:16px;
}

h2{
	font-size:14px;
}

h3{
	font-size:14px;
}

.red-textom19{
	font-size:20px;
}

.red-textomora{
	font-size:16px;
}

.red-texto3{
	font-size:20px;
}



p{
	font-size:16px;
}

#img_aviso_opinion{
	margin-top: 10px;
}

.naranja-texto{
	font-size:14px;
}

.naranja-texto2{
	font-size:11px;
}




.blueshine-texto{
	font-size:11px;
}

.blueshine-texto2{
	font-size:11px;
}

}

@media screen and (max-width:423px){ 
#fecha-1{
	display:none;
}

#fecha-2{
	display:block;
}



#logo_principalpeque{
	display:none;
}

#logo_principalpeque_2{
	display:block;
}

}


@media screen and (max-width:380px){
	
	

#info-footer{
	min-height:150px;

}
#logo-footer{
	float:center;
margin-left:auto;
margin-right:auto;
}

#logo-footer2{
	float:center;
margin-left:auto;
margin-right:auto;
}


#copy{
	float:none;
margin-left:auto;
margin-right:auto;	
}

#copy_blanco{
	float:none;
margin-left:auto;
margin-right:auto;	
}


}

@media screen and (max-width:348px){ 
#fecha-2{
	display:none;
}

#fecha-3{
	display:block;
}



#boton-2{
	display:none;
}

#boton-3{
	display:block;
}

#Line13{
display:none;
}

#Line11{
display:block;
}
}

@media screen and (max-width:300px){


#contenedor-cuerpo-noticia{
	padding-left:0px;
	padding-right:0px;
}

#contenedor-cuerpo-noticia1{
	padding-left:0px;
	padding-right:0px;
}

#contenedor-cuerpo-noticia2{
	padding-left:0px;
	padding-right:0px;
}

#contenedor-cuerpo-noticiaali{
	padding-left:0px;
	padding-right:0px;
}

#contenedor-cuerpo-noticiaali2{
	padding-left:0px;
	padding-right:0px;
}

#contenedor-cuerpo-noticiaali3{
	padding-left:0px;
	padding-right:0px;
}

#contenedor-cuerpo-noticiaali4{
	padding-left:0px;
	padding-right:0px;
}
}